Grumpy.MessageQueue 2.0.1

.NET Framework 4.5.1
Install-Package Grumpy.MessageQueue -Version 2.0.1
dotnet add package Grumpy.MessageQueue --version 2.0.1
<PackageReference Include="Grumpy.MessageQueue" Version="2.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Grumpy.MessageQueue --version 2.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Grumpy.MessageQueue, 2.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Grumpy.MessageQueue as a Cake Addin
#addin nuget:?package=Grumpy.MessageQueue&version=2.0.1

// Install Grumpy.MessageQueue as a Cake Tool
#tool nuget:?package=Grumpy.MessageQueue&version=2.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Extended and opinionated API for Microsoft Message Queue (MSMQ)

Product Versions
.NET Framework net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Grumpy.MessageQueue:

Package Downloads
Grumpy.RipplesMQ.Server

RipplesMQ Message Broker Server

Grumpy.RipplesMQ.Client

Client library for using the RipplesMQ Message Broker Server

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.1 2,222 2/12/2018